
LABINVENT (InventIrap) - Anomalie #7001
(X) GENERAL - Fichiers logo ne doivent pas être versionnés (git)
06/07/2019 11:52 am - Etienne Pallier

Status: Nouveau Start date: 06/07/2019
Priority: Urgent Due date:
Assignee: Etienne Pallier % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

(I) (13/3/19 EP)

Il s’agit des 2 fichiers logo_entity.jpg et logo_software.jpg
Ils ne doivent pas être versionnés directement depuis le dossier “destination” webroot/img/
Ils doivent plutôt être copiés lors de la phase d’installation, depuis un dossier “source” (versionné) vers le dossier “destination” (non
versionné)
Cela afin d’éviter que le labo qui change ces logos les change pour tout le monde !!!

History
#1 - 06/07/2019 12:58 pm - Etienne Pallier
- Priority changed from Haut to Urgent

#2 - 03/05/2020 03:57 pm - Etienne Pallier
- Subject changed from GENERAL - Fichiers logo ne doivent pas être versionnés (git) to (X) GENERAL - Fichiers logo ne doivent pas être versionnés 
(git)
